Better ListView Class Reference |

# BetterListView.GetItemAtNearest(Point, BetterListViewItem, BetterListViewHitPart) Method

Get item nearest to the specified location in client coordinates.

public void GetItemAtNearest(
Point location,
out BetterListViewItem item,
out BetterListViewHitPart itemPart
);

#### Parameters

location
  Location to check.
item
  BetterListViewItem instance, or null.
itemPart
  Part of the item at the specified location.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.GetItemAtNearest Overload List